Changes between Version 29 and Version 30 of DownloadDebianPackages


Ignore:
Timestamp:
2009-10-26T20:32:36Z (11 years ago)
Author:
zooko
Comment:

link to ticket #785

Legend:

Unmodified
Added
Removed
Modified
  • DownloadDebianPackages

    v29 v30  
    141141to pyopenssl-0.6, or refrain from running unit tests.
    142142
     143#785 (lenny (onwards) packages should depend on python-pysqlite2 not python-sqlite2)
     144
    143145== Building From Source On Debian Systems ==
    144146